[production]
phpSettings.time_limit = 0
phpSettings.display_startup_errors = 0
phpSettings.display_errors = 0
phpSettings.date.timezone = "Europe/Zurich"
phpSettings.session.auto_start = 0
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"
resources.frontController.controllerDirectory.default = APPLICATION_PATH "/controllers"
resources.frontController.controllerDirectory.api = APPLICATION_PATH "/api/controllers"
resources.frontController.controllerDirectory.mobile = APPLICATION_PATH "/mobile/controllers"
resources.frontController.moduleDirectory = APPLICATION_PATH "/"
;resources.frontController.plugins.auth = "Model_Plugin_Auth"
resources.frontController.plugins.i18n = "Model_Plugin_I18n"
resources.frontController.plugins.security = "Cubix_Security_Plugin"

resources.layout.layoutPath = APPLICATION_PATH "/layouts"
resources.layout.layout = "main"
resources.db.adapter = MYSQLi
resources.db.params.host = www1.ae.com
resources.db.params.username = sexindex_www
resources.db.params.password = dddGGG123
resources.db.params.dbname = sexindex_ch_www
resources.db.params.adapterNamespace = Cubix_Db_Adapter

;resources.frontController.plugins.activity = "Model_Plugin_Activity"

images.remote.serverUrl = http://pic.sexindex.ch
images.remote.url = http://pic.sexindex.ch
images.remote.clusterize = 1
images.remote.cluster_max = 10
images.remote.ftp.host = pic.sexindex.ch
images.remote.ftp.port = 21
images.remote.ftp.login = eg_photos
images.remote.ftp.password = haStUc42
images.remote.ftp.passive = 0
images.remote.ftp.root_dir =
images.origBigSide = 1024
images.destExt = jpg
images.origQuality = 70
images.allowedExts[] = jpg
images.allowedExts[] = gif
images.allowedExts[] = png
images.maxImageSize = 2048
images.minImageSize = 300

escorts.newIntervalInDays = 7
escorts.onlineIntervalInMinutes = 5
escorts.perPage = 50
escorts.newPerPage = 10
escorts.perRow = 5
escorts.widgetPerPage = 6
escorts.photos.perPage = 6
escorts.showCities = 0;
escorts.showAgencyInProfile = 0;
escorts.showAgeInList = 1;
escorts.regionsPerRow = 6;
escorts.citiesPerRow = 6;
escorts.useMetricSystem = 1;
escorts.bubbleText = 1;

escorts.profile.private_photos = 0;
escorts.profile.about = 1;
escorts.profile.services = 1;
escorts.profile.rates = 1;
escorts.profile.city_tours = 1;
escorts.profile.contact = 1;

escorts.comments.show = 1;
escorts.comments.perPage = 3;
escorts.comments.sidebarComentsCount = 15;
escorts.comments.textLength = 35; symbol

reviews.perPage = 50
reviews.escortPerPage = 2
reviews.topReviewersCount = 30
reviews.topLadiesCount = 30
reviews.cacheTime = 3600

faq.cacheTime = 3600

feedback.approvation = 0
feedback.emails.support = info@sexindex.ch
feedback.emails.sales = sales@sexindex.ch
feedback.emails.payment = payment@sexindex.ch
feedback.100p.skype = sexindex_skype
feedback.100p.msn = sexindex_msn

system.showSplash = 1;
system.dictionary.cacheLifetime = 3600; seconds
system.application_id = 6; if this key is specified this application id will be used
system.hitsCacheLimit = 20;
system.bannersCacheLifeTime = 3600
system.showMainPremiumSpot = 0
system.bubbleTextApprovation = 1
system.sloganApprovation = 1

api.key = f3d8f82b8e11c19c72d7ca4348c65ab5
api.server = http://server.sexindex.ch

system.gateway.url = https://www.cardgateplus.com/secure/;https://gateway.cardgateplus.com
system.gateway.security_hash = fba77e50
system.gateway.is_test = 0
system.gateway.siteid = 2211
system.gateway.currency = EUR
system.gateway.amount = 9.95

system.sms.userkey = GCK68SF3ZSIM
system.sms.password = ra4Upruk5juw
system.sms.DeliveryNotificationURL = "http://backend.sexindex.ch/sms/index/sms-callback?status=1&id="
system.sms.NonDeliveryNotificationURL = "http://backend.sexindex.ch/sms/index/sms-callback?status=2&id="
system.sms.BufferedNotificationURL = "http://backend.sexindex.ch/sms/index/sms-callback?status=3&id="

api.googleMaps = AIzaSyBWLUkAygEE3KgqNsBJttkr7XeeyLnM-s4

mobile.escorts.perPage = 9
mobile.photos.perPage = 3
mobile.domain = ".sexindex.ch"

statistics.ratio = 1

[development : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

resources.db.params.host = 192.168.0.99
resources.db.params.username = root
resources.db.params.password = 123456
resources.db.params.dbname = 6c_f

images.remote.serverUrl = http://pic.6annonce.com
images.remote.url = http://pic.6annonce.com
images.remote.clusterize = 1
images.remote.cluster_max = 10
images.remote.ftp.host = pic.6a.com
images.remote.ftp.port = 21
images.remote.ftp.login = photos
images.remote.ftp.password = jskdhfss761
images.remote.ftp.passive = 1

api.key = 188e18301e3c4d071cdc2c1aed9515ca
api.server = http://api.escortforum-v2.dev

system.gateway.url = https://gateway.cardgateplus.com
system.gateway.is_test = 1

mobile.escorts.perPage = 27
mobile.photos.perPage = 3

statistics.ratio = 1

[staging : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 0 

resources.db.params.host = localhost
resources.db.params.username = db_sexindex.ch 
resources.db.params.password = 123456
resources.db.params.dbname = sexindex.ch_www

images.remote.serverUrl = http://pic.sexindex.ch.dev.sceon.am
images.remote.url = http://pic.sexindex.ch.dev.sceon.am
images.remote.clusterize = 1
images.remote.cluster_max = 10
images.remote.ftp.host = pic.sexindex.ch.dev.sceon.am
images.remote.ftp.port = 21
images.remote.ftp.login = sexindex.ch_photos
images.remote.ftp.password = 123456
images.remote.ftp.passive = 1

api.server = http://server.sexindex.ch.dev.sceon.am
